
/*
#header { background-image:url(intranetsales/bg.png) !important; }
#header img { margin:0px !important; left:50%; margin-left:-400px !important; position:absolute;   }

body.authed #header { height:65px !important; } 
body.authed #menu { top:65px !important; } 
body.authed #contentHolder, #subMenu { padding-top:91px !important; padding-bottom:15px !important; } 
body.authed #header table { display:none; }
body.authed #header { background-image:url( http://intranetsites.com//intranetimages/dev/Image/isheadersmallfixed.png )  !important; background-repeat:no-repeat; }
 
body #footer { background-color:white !important; color:black}
body.authed #footer { background-color:#00acf4 !important; color:#000000 !important;  height:15px !important; } 

#subMenu { display:none; background-color:#bb9203 !important; }
#iPageDocholder ul { margin:10px 10px 10px 50px !important;  padding:10px !important; ; }
#iPageDocholder ol { margin:10px 10px 10px 50px !important;  padding:10px !important; ; }

#Toolbar {margin:0px !important; padding:0px !important;  height:26px !important;}
#Toolbar li {margin:0px !important; padding:0px !important;  }
#Toolbar li a {margin:0px !important; padding:0px 5px 0px 5px !important;  }

*/
